import { jsx } from "react/jsx-runtime";
import { TokenACH as TokenACH$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenACH = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "ACH", "data-name": "TokenACH", ...props, children: /* @__PURE__ */ jsx(TokenACH$1, { variant }) });
  }
);
TokenACH.displayName = "TokenACH";
Object.assign(TokenACH, { isGdsIcon: true });
export {
  TokenACH
};
